﻿@charset "utf-8"; 
.nav>li>a{font-weight: var(--fontbold5);}
@media (min-width:1025px){.nav>li>a{font-size:20px;}
.nav>li{margin:0 20px;}}
@media (min-width:1025px) and (max-width:1440px){.nav>li>a{font-size:18px;}
.nav>li{margin:0 14px;}}
.footitem1 .foot-logo{display:inline-block;margin-bottom:10px}
@media (min-width:1201px){.footitem.footitem1 {max-width:28%;position:relative;padding-left:150px;}
.footitem.footitem1 .foot-logo{position:absolute;left:0;top:5px;}}
@media (min-width:801px){.fnav {max-height:150px;}}
@media (max-width:1440px) and (min-width:1201px){.footitem.footitem1{max-width:32%;}
.footitem.footitem4{max-width:15%}}
@media (min-width:801px){nav li#liproducts ul.submenu.nav1>li.LiLevel1:nth-child(1)>ul{flex-wrap:wrap;width:470px;}
nav li#liproducts ul.submenu.nav1>li.LiLevel1:nth-child(1):hover>ul{display:flex}
nav li#liproducts ul.submenu.nav1>li.LiLevel1:nth-child(1)>ul>li{width:33.33%;}
nav li#liproducts ul.submenu.nav1>li.LiLevel1:nth-child(4)>ul{flex-wrap:wrap;width:300px;}
nav li#liproducts ul.submenu.nav1>li.LiLevel1:nth-child(4):hover>ul{display:flex}
nav li#liproducts ul.submenu.nav1>li.LiLevel1:nth-child(4)>ul>li{width:50%;}}